Subject: Re: bug#14635: 24.3.50; Regression in Customize: no revert changes

From: Juanma Barranquero <[email-masked]>
Date: Sun, 16 Jun 2013 12:30:07 +0200

On Sun, Jun 16, 2013 at 11:18 AM, Drew Adams <[email-masked]> wrote:

> emacs -Q
> M-x customize-face default
>
> Make some changes.  Then choose Set for current session from the State
> button.
>
> Then try to revert your changes using button `Revert...' > `Revert this
> session's customizations'.  There is no effect: no change in the
> appearance of the buffer.

Some things can be reverted (underline, etc.) and some not (font
family, slant...). Weird.

    Juanma